[FFmpeg-devel] Build failed on Solaris 10

Jan Knutar jknutar
Tue Jun 5 01:25:52 CEST 2007

On Tuesday 05 June 2007 01:40, M?ns Rullg?rd wrote:

> Solaris unfortunately has a host of non-POSIX compliant tools under
> /bin, including grep and sed (and of course sh which we detect).
> Proper tools are available in /usr/xpg4/bin so I really recommend
> trying those.  If that still doesn't work we can start talking.

I just compiled r9165 on Solaris 10, with PATH set to what standards(5) 
recommends for "POSIX.1-2001, SUSv3" compatibility, with Sun-provided 
gcc 3.4.3.

More information about the ffmpeg-devel mailing list